#app > div.main.w-100.doug > footer.bg-dark-grad.main-footer.py-4 {
    background-color: #d9d9d6;
} 

#app > div.main.w-100.doug > footer.bg-dark-grad.main-footer.py-4 > div > div.col-2.d-flex.flex-column > p > div {
   margin-right: 10px;
   margin-top: 15px;
}

#app > div.main.w-100.doug > footer.bg-dark-grad.main-footer.py-4 > div > div.col-2.d-flex.flex-column > ul {
   margin-right: 40px;
}

#header > div > div > div > div.d-flex.flex-grow-1.px-0 > div > div > div > button,
#header > div > div > div > div.d-flex.justify-content-end.px-0 > button,
#lobby-accordion > div.cart-summary-title.d-flex.flex-column.align-items-center.justify-content-between.px-3 > button > div,
#header > div > div > div > div.d-flex.flex-grow-1.px-0 > button {
   color: #ffffff;
}

#header > div > div > div > div.d-flex.justify-content-end.px-0 > button,
#header > div > div > div > div.d-flex.flex-grow-1.px-0 > button,
#header > div > div > div > div.d-flex.flex-grow-1.px-0 > div > div > div > button,
#header > div > div > div > div.d-flex.flex-grow-1.px-0 > div > div > div > small > div,
#lobby-accordion > div.cart-summary-title.d-flex.flex-column.align-items-center.justify-content-between.px-3 > button > div {
   color: #394368;
}

a {
  font-weight: bold;
}